osmo_iqbal_opts Struct Reference
IQ balance utilities

Processing options for the IQ balance optimization algorithm. More...

`#include <iqbal.h>`

## Public Attributes

int | fft_size
| FFT size to use.
int | fft_count
| Number of FFT to use.
int | max_iter
| Max # iterations per pass.
int | start_at_prev
| Use prev values as starting point.

## Detailed Description

Processing options for the IQ balance optimization algorithm.

## Member Data Documentation

## fft_count

int osmo_iqbal_opts::fft_count

Number of FFT to use.

## fft_size

int osmo_iqbal_opts::fft_size

FFT size to use.

## max_iter

int osmo_iqbal_opts::max_iter

Max # iterations per pass.

## start_at_prev

int osmo_iqbal_opts::start_at_prev

Use prev values as starting point.

The documentation for this struct was generated from the following file:

- iqbal.h